/* COLORI UTILIZZATI */
/* #FEC - ARANCIO/SALMONE */
/* #00B - BLU */
/* #AAA - GRIGIO : SOSTITUITO CON AAA*/
/* #EEE - GRIGIO */
/* #FAFAFA - GRIGIO X RIGHE DISPARI */
/* #FE9; /*GIALLO : SOSTITUITO CON F7CF18*/
/* #00E; /*Blu Link : SOSTITUITO CON 00E*/

a.MENU 
{
    /*background-color: #AAA;*/
    color: #AA0008;
    border: solid 1px #AA0008;
    
    font-weight: bold;
    font-size:0.8em;    
    text-decoration: none;
    min-width: 100%;
    padding: 1px;    
}

a:hover.MENU {
    background-color: #AA0008;
    border: solid 1px #A0A0A0;
    color: #FFF;
    
    font-weight: bold;
    text-decoration: none;
    width: 150px;
    padding: 1px;
}

.ActiveMENU {
    background-color: #AA0008;
    color: #FFFFFF;
    font-weight: bold;
    font-size:0.8em;
    text-decoration: none;
    min-width: 100%;
    padding: 1px;
    border: solid 1px #A0A0A0;
    
}

.MLOL_Border 
{
    /*margin-top:137px;*/
    border-style:none;
    border-width:1px;
    border-color:#AAA;
}

.MLOL_Align 
{
    vertical-align:top;
}

.TestataBig {
	border-style:dotted;
	border-color:#AAA;
	border-width:1px; /*0px 0px 0px 0px;*/
	text-align:left;
	
	margin:0px 0px 4px 0px;
	background-image:url(../img/mondo02b.gif);
	background-repeat:repeat-x;
	background-position:right;
}

.TestataSmall {
	background-image:url(../img/my_line_hpb.gif);
	background-repeat:repeat;
	text-align:left;
}

.IntestaBoxBiblio {
	border-width:1px;
	border-color:#AAA;
	border-style:dotted;/*solid dotted solid dotted;*/
    min-height:1.5em;
	background-color:#AAD7FF; /*#F7CF18; */
	color:#333;
	background-repeat:repeat;
	text-align:left;
	padding-left:5px;
	font-weight:bold;
	font-size:100%;
	width:auto;
	float:none;
	
}

body {
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	color:#000;
	padding:0px;/* 10px 0px 10px;*/
	background-color: #FFF;
	background-image:url(../img/sfondo.gif);
	background-repeat:repeat;
 	font-size: 1em;
 	/*float: left; /*Gianni layout liquido*/
 	margin-left:1%;
 	margin-right:1%;
	
}

.mycenter {
	width: 400px;
	margin-left:auto;
	margin-right:auto;
}

.specificaH {
	color:#A00;
	border-style:dotted;
	border-width:0px 1px 0px 1px;
	padding:0px 5px 0px 5px;
}

.mycenterbuild {
	width: 800px;
	margin-left:auto;
	margin-right:auto;
}

div.notifica { display: none; }

.container {
    height:100%;
 	float:left;
}

.EnanchedOptions {
	border-style: solid;
	border-width: 1px;
	border-color: #AAA;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 5px 0px;
	background-color: #FEC;
}

.FontTab {
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	font-size:0.9em; /*Gianni modfont*/
}

.BoxTypeRich {
	border-style:solid;
	border-width:1px;
	border-color:#00B;
	background-color:#F7CF18; /*GIALLO*/
	font-weight:bold;	
	width:auto;		
}

.BoxAlignCenter {
	text-align:center;
}

.logo {
	height:300px;
	margin:0px 5px 5px 5px;
}

.VisTipoRicercaYes {
	visibility:visible;
}

.VisTipoRicercaNo {
	visibility:hidden;	
}

.Hidd_Vis {
	position:absolute;
	left:-1px;
	right:-1px;	
	visibility:hidden;
	height:1px;
	width:1px;
	overflow:hidden;
}
		
.logoalign {
	text-align:center;
}

.BoxInfoLog {
	border-style:solid;
	border-width:1px;
	border-color:#AAA;
	background-color:#ABCE1A; /*#BBE1FF; /*BLUETTE*/
	color:#0D3B0C;/*#FF0;*/ /*giallo Modificato per l'accessibilità livello AAA*/
	padding:4px;
	font-size:0.9em; /*Gianni modificato font*/
	font-weight:bold;
	text-align:center;
	margin:0px 0px 4px 0px;
}

.MainImg {
	vertical-align:top;
	text-align:left;
	display: inline;
}

.BibProg {
	margin:10px 0px 0px 0px;
	padding:2px 0px 2px 4px;
	width:auto;
	font-weight:bold;
}

.BodyBiblio {
	margin:2px;
	text-align:left;
	font-size:0.9em; /*Gianni modifont*/
}

.BodyResultTitExt {
	width:auto;
	margin:2px 2px 2px 2px;
}

.GreyBack {
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;
	background-color:#FAFAFA;
	padding:2px;
}

.WhiteBack {
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;
	padding:2px;
}

.BodyResultTit {
	font-size:0.9em; /*Gianni modfont*/
	width:100%;
}

.BodyResultTitSemplice {
	font-size:0.9em; /*Gianni modfont*/
	width:100%;
	padding:20px 50px 50px 50px;
}

.RTitoloF_Margin {
	padding:0px 0px 0px 20px;
}

.BodyHtm {
	margin:2px;
	font-size:0.9em; /*Gianni modfont*/
}

.BHMargin0 {
	margin:2px 0px 0px 0px;
    padding-left : 15px;
}

.BoxLinkPage {
	border-style:solid;
	border-width:0px 0px 1px 0px;
	border-color:#AAA;
	padding-bottom:5px;
	margin-bottom:5px;
}

.BoxBiblio {
	border-style: dotted;/*solid dotted solid dotted;*/
	border-width:1px;
	border-color:#AAA;
	padding:2px;
	text-align:left;   
}

.BoxBiblio_generi {
	border-style: dotted;/*solid dotted solid dotted;*/
	border-width:1px;
	border-color:#AAA;
	padding:2px;
	text-align:left;
	/*min-width: 234px; /*Gianni layout liquido cambiato da width a min-width*/
	/*width: 234px; Gianni layout liquido: modificato width in valore percentuale*/
	/*width: 100%;*/
	margin: 0px 0px 0px 5px;
}

.BoxBiblio_generi .BodyHtm {
    padding-left: 5px;
    padding-right:5px;
    text-align:left;
}

.BoxBiblio_generi .WhiteBack, .BoxBiblio_generi .GreyBack {
    padding:0.25em 0.15em;
}

.BoxBiblioEmpty {
	border-style: none;
	border-width:1px;
	border-color:#AAA;
	padding:2px;
	width:350px;
	height:100px;
	text-align:left;
}

.BoxExt {
	background-color: #FFF;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#AAA;
	padding:4px 2px;
	text-align:left;
}

.BoxLinkRegioni {
	font-size:0.9em; /*Gianni modfont*/
	text-align:justify;
	margin-right:10px;
	padding:4px 4px 4px 4px;
}

.BoxLink {
	margin-top:20px;
	text-align:right;
	font-size:0.9em; /*Gianni modfont*/
}

.BoxLinkAlDx {
	text-align:right;
	font-size:0.9em; /*Gianni modfont*/
}

.BoxMainCercaReg {
	padding:10px;
	text-align:left;
	font-size:0.9em; /*Gianni modfont*/
}

.BoxRegioniMappa {
	width:280px;
	margin:0px 4px 4px 4px;
}

.BoxRegioniTesto {
	float:left;
	vertical-align:top;
	margin-right:25px;
	text-align:left;
	width:auto;
	font-size:0.9em; /*Gianni modfont*/
}

.FormRicercaMain {
	padding-top:10px;
	padding-left:4px;
	height:80px;
	font-size:0.9em; /*Gianni modfont*/
}

.Link80 {
	font-size:0.9em; /*Gianni modfont*/
}

.RedBold {
	font-weight:bold;
	color:#AA0008;
}

.TxtCenter {
	text-align:center;
	padding:20px;
	margin:0px;
}

.TxtCenterNoMargin {
	text-align:center;
}

.validazV3C img {
        float: right;
        clear: none;
        position:relative;
        top:0; 
        border:0 none; 
        height:20px;   
        margin-bottom:2px;   
}

.iconValidation {
 /*   position: relative;
    top:-23px;
      float:left;
      clear:left;
      */
   /* margin-left:80%;
    padding-left:5px;*/
  /*  top:-23px;
  ;*/
   /* height:23px;*/
  /*  text-align:left;
    
    display:inline;
    
    margin-left:0px;
    /*left:85%;*/
    /*left:0.1em;
     */
}

.nomeAzienda {
   /* margin-right:20%;*/
}


.footerText span.testoEsteso {
    padding-left:18%;
}

.textBold {
    font-weight:bold;
}

.VoceRegioniPari {
	text-align:left;
	background-color:#FFEECC;
	width:100%;
}

.VoceRegioniDispari {
	text-align:left;
	background-color:#FFF;
}

.MainFooter {
	margin-top:10px;
}

/*.MainCentre {
	margin-left:4px;
}
*/

.MainInfo {
	font-size:1.0em; /*Gianni modfont*/
	text-align:justify;
	margin:0px 10px 0px 10px;
	border-style:dotted;
	border-width:1px;
	border-color:#AAA;
	padding:4px;
}

.FormNoMargin {
	margin:0px;
	padding:0px;
}

.UlMain {
	margin-left:15px;
	margin-top:5px;
}

.BodyContent {  
	margin-left:0px;
	text-align:left;	
}

.BodyContentRSHome {  
	margin-left:0px;
	text-align:left;	
	/*width:500px;*/
}

.Intesta33 {
	padding:4px 0px 4px 0px;
	text-align:center;
	float:left;
	width:33%;
}

.Intesta50Ric {
	padding:4px 0px 4px 0px;
	text-align:left;
	float:left;
	width:30%;	
}

.TdTop_50 {
	vertical-align:middle;
	width:490px;
	border-style:none;
}

.TdMainPage {
	vertical-align:top;
	border-style:none;
	padding:40px 10px 0px 0px;
}

.TdMainPageTop10H {
	vertical-align:top;
	border-style:none;
	padding:10px 10px 0px 0px;
	width:49%;
}

.TdMainPage2 {
	vertical-align:top;
	border-style:none;
	padding:10px 10px 0px 0px;
	width:40%;
}

.tablebook {
	width:100%;
}

.table_main {
	width:100%;
}

.imgBck {
	min-height:100px;
	background-image:url(../img/bne.gif);
	background-repeat:no-repeat;
}

.testomain {
	padding: 0px 0px 0px 54px;	
}

.TdTop_20 {
	vertical-align:middle;
	width:380px;
	border-style:none;
}

.TdTop_80 {
	vertical-align:middle;
	width:600px;
	border-style:none;
	padding-right: 35px;
}

.Center {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.TDMenu {
	border-color: #AAA;
	border-style:solid;
	border-width: 0px 1px 0px 0px;
	width:120px;
	vertical-align:text-top;
}

.TDMenuDX {
	border-style:none;
	width:35%;
	vertical-align:text-top;
	padding: 0;
}

.TDBody {
	border-style:solid;
	border:2px;
	width:auto;
	height:100%;
	vertical-align:top;
	text-align:left;
	padding: 0;
}

.TDBody.Right {
	text-align:right;
}

.TableLayout {
	border-style:none;
	width:100%;
}

.TableLayoutAuto {
	border-style:none;
	width:auto;
	font-size:0.9em; /*Gianni modfont*/
	padding-left:20px;
}

.TDRicercaVoce {
	padding:5px 0px 0px 0px;
	width:100px;
	height:30px; /*40px original*/
	vertical-align:text-top;
	font-size:0.9em; /*Gianni modfont*/
	font-weight:bold;
	color:#000;
}

.TDOggettoVoce {
	font-size:0.9em; /*Gianni modfont*/
	vertical-align:text-top;
	width:auto;
	text-align:left; /*Gianni Layout liquido*/
}

.WRSHome {
	width:100px;
}

/* gianni 21/05/2010 */
/*Classe per la formattazione della tabella nascosta nella pagina
  Ricerca avanzata visibile solo se si seleeziona un genere du ricerca*/
.tabellaMaterieRicerca {
    width:100%;
}

.GridLayout {
	border-color:#2B4F87;
	border-style:solid;
	border-width:1px 1px 0px 1px;
	width:100%;
	font-size:0.9em; /*Gianni modfont*/
	padding-left:4px;
}

.GridLineBottom {
	vertical-align:text-top;
	padding-top:2px;
	padding-bottom:2px;
	border-style:solid; 
	border-width:0px 0px 1px 0px;
	border-color:#2B4F87;
}

.StyleText {
	font-size:1.1em; /*Gianni modfont*/
	border-style:solid;
	border-width:1px;
	border-color:#000;
	background-color:#FFE; /*GIALLINO*/
	padding-left:2px;
	margin-top:4px;
}

.StyleCombo {
	font-size:1.1em; /*Gianni modfont*/
	border-style:solid;
	border-width:1px;
	border-color:#000;
	background-color:#FFE;
}

.StyleCheck {
	font-size:0.9em; /*Gianni modfont*/
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	background-color:#EFF5FF;
}

.StyleButton {
	color:#333;
	font-weight:normal;
	font-size:0.9em;
	border-style:solid;
	border-color:#AAA;
	border-width:1px;
	border-style:solid;
	background-image:url(../img/Sfondo_Button_2.gif);
	background-repeat:repeat-x;	
}
		
.TDBibSelSx {
	width:200px;
	vertical-align:top;
}

.TDBibSelDx {
	padding-left:25px;
	width:auto;
	vertical-align:top;
	font-size:0.9em; /*Gianni modfont*/
}

.Elenco_Z {
	width:550px;
	height:120px;
	border-style:solid;
	border-color:#000;
	border-width:1px;
	font-size:0.9em;
	overflow:auto;
}

.Elenco {
	height:250px;
	overflow:scroll;
} 

.BoxBiblioElencoBib {
	border-style: dotted;/*solid dotted solid dotted;*/
	border-width:1px;
	border-color:#AAA;
	padding:2px;
	text-align:left;   
	width:400px;
}

.TdBiblioPage {
	vertical-align:top;
	text-align:center;
	border-style:none;
	padding:40px 10px 0px 0px;
}

.BiblioCenter 
{
	text-align:center;
	width:500px;
}

.TrBiblioPage 
{
	text-align:center;
}

.ElencoBib 
{
	height:250px;
	overflow:scroll;
} 

.IntestaBoxElenco {
	border-width:1px;
	border-color:#AAA;
	border-style:dotted;/*solid dotted solid dotted;*/
	background-color:#AAD7FF; /*#F7CF18; */
	color:#333;
	text-align:left;
	padding-left:5px;
	font-weight:bold;
	font-size:100%;
}

.RiepilogoElenco {
	width:auto;
	height:55px;
	border-style:solid;
	border-color:#FFFFFF;
	border-width:1px;
	font-size:0.9em; /*Gianni modfont*/
	overflow:auto;
}

.RiepilogoElenco.ZeroRiepilogoEl {
	height:auto;
}
		
.ListaDis {
	background-color:#FFEECC;
	border-style:dashed;
	border-color:#2B4F87;
	border-width:1px;
}
		
.ListaPar {
	border-style:solid;
	border-color:#FFF;
	border-width:1px;
}

.VoceMenu:link {
	padding-left:4px;
	margin:4px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	background-color:#FFF;
	border-style:solid;
	border-width:1px;
	border-color:#EEE;
	font-size:0.9em; /*Gianni modfont*/
	display:block;
}

.VoceMenu:visited {
	padding-left:4px;
	margin:4px;
	color:#000;
	font-size:0.9em; /*Gianni modfont*/
	font-weight:bold;
	text-decoration:none;
	background-color:#FFF;
	border-style:solid;
	border-width:1px;
	border-color:#EEE;
	display:block;
}

.VoceMenu:hover {
	padding-left:4px;
	margin:4px;
	color:#FFF;
	font-weight:bold;
	font-size:0.9em; /*Gianni modfont*/
	background-color:#AA0009;
	border-style:dashed;
	border-width:1px;
	border-color:#FFF;
	display:block;
}

.VoceMenuAttivo {
	padding-left:4px;
	margin:4px;
	color:#E00;
	font-weight:bold;
	font-size:0.9em; /*Gianni modfont*/
	background-color:#FFE; /*GIALLINO*/
	border-style:solid;
	border-width:1px;
	border-color:#AAA;
	display:block;
	text-decoration:none;
}

.VoceLinkBib:link {	
	color:#000;
	font-size:0.9em; /*Gianni modfont*/
	font-weight:normal;
	text-decoration:none;
	padding:0px;
	margin:0px;	
	border-style:solid;
	border-width:1px;
	border-color:#FFF;
	display:inline;
}

.VoceLinkBib:visited {
	color:#000;
	font-size:0.9em; /*Gianni modfont*/
	font-weight:normal;
	text-decoration:none;
	border-style:solid;
	border-width:1px;
	border-color:#FFF;
	display:inline;
}

.VoceLinkBib:hover {
	color:#E00;
	font-weight:normal;
	text-decoration:none;
	background-color:#E6F6C5;
	border-style:solid;
	border-width:1px;
	border-color:#FFF;
	display:inline;
}

.LinkAzioneBib:link {
	color:#00E;
	font-weight:bold;
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
}

.LinkAzioneBib:visited {
	color:#00E;
	font-weight:bold;
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
}

.LinkAzioneBib:hover {
	color:#E00;
	font-weight:bold;
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
}

.LinkAzione:link {
	color:#000;
	font-weight:normal;
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
}

.LinkAzione:visited {
	color:#000;
	font-weight:normal;
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
}

.LinkAzione:hover {
	color:#E00;
	font-weight:normal;
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
}

.Powered {
	border-style:dotted;
	border-width:1px 1px 1px 1px;
	border-color:#AAA;
	background-color:#FAFAFA;
	font-size:0.8em;
	/*color : 888;*/ /*Modificato per l'accessibilità wcag AAA*/
	color:#444F55;
	margin-top:8px;
	margin-bottom:8px;
	overflow:hidden;
	/*min-width:955px; Gianni layout liquido inserito min */
	min-height:1.3em;
	height:auto;
	/*min-width:980px;*/
  min-width:100%;
	padding:1px 0px 0px 0px;
	text-align:center;
	/*float:left;
	margin-left: 1%;
	margin-right: 1%;*/
}

.footerText {
    margin-left:0.5em;
    /*margin-right: 0.5em;*/
    text-align:center;
    width : 70%;
    min-width:680px;
    height:auto;
    float  :left;
}

.dimMinima {
  /*  width:955px;*/
}

.Powered a {
  font-size:0.8em;
  /*color:#888;*/ /*Modificato per garzntire l'accessibilità Norme wcag AAA*/
  color:#444F55;
}

.Powered a:hover {
  font-size:0.8em;
  color:#0000EE;  
}

.LinkProTit:link {
	/*color:#00E;*/
	color:#000;
	font-weight:normal;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
}

.LinkProTit:visited {
	/*color:#00E;*/
	color:#000;
	font-weight:normal;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
}

.LinkProTit:hover {
	color:#E00;
	font-weight:normal;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:underline;
	display:inline;
}		
		
.StileCelNat {
	vertical-align:text-top;
	/*text-align:center;*/
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	font-weight:bold;
	width:40px;
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;
}

.StileCelData {
	vertical-align:text-top;
	/*text-align:center;*/
	color:#A00;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	font-weight:normal;
	/*width:40px;*/
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;
}

.StileCelNatEmp_remove {
	width:10px;
	border-style:none;
	height:1.8em;
}

.StileCelTitAuth {
	/*height:25px;*/
	padding:0px 0px 0px 20px;
}

.StileCelTitAuth2 
{
	padding:6px 0px 6px 0px;
	text-align:left;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	height:2.5em;
	vertical-align:middle;
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;
	
}

.StileCelTitAuth3
{
	vertical-align:text-top;
}


.StileCelNatEmp {
	width:10px;
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;
}
		
.StileCelTit {
	text-align:left;
	font-size:0.9em; /*Gianni modfont*/
	/*vertical-align:text-top;*/
	/*height:50px;*/
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;
	padding:20px;
}

.StileCelStrit {
	text-align:left;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	vertical-align:text-top;
	height:10px;
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;
	padding:3px 5px 4px 5px;
	width:50%;
}

.StileCelTit2 {
	text-align:left;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	vertical-align:text-top;
	height:10px;
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;
	padding:3px 5px 4px 5px;
}


.Perc30 {
	width:30%;
}

.Perc50 {
	width:40%;
}

.MaxWidthTitle {
	width:80%;
}

.MaxWidthTitleTopH { 
/*	width:80%;*/
}

.displayed {
	/*text-align:center;*/
	 display: block;
	 margin-left: auto;
	 margin-right: auto;	
}

.imgBorder {
	border-style:solid;
	border-color:#AAA;
	border-width:1px;
}

.StileCelChk {
	vertical-align:text-top;
	font-size:0.9em; /*Gianni modfont*/
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;
	width:60px;
	font-weight:bold;
	color:#AA0008;
	padding: 20px 0px 2px 0px;
}

.StileCelChkTop10 {
	vertical-align:text-top;
	font-size:0.9em; /*Gianni modfont*/
	border-style:dashed;
	border-color:#AAA;
	border-width:1px 0px 0px 0px;
	width:60px;
	font-weight:bold;
	color:#AA0008;
	padding: 15px 0px 15px 10px;
}

.StileBoxExtTop10 {
	margin:0px 0px 0px 10px;
}

.StileCelTitTop10 {
	/*text-align:left;*/
	font-size:0.9em; /*Gianni modfont*/
	vertical-align:top;
	/*height:50px;*/
	border-style:dashed;
	border-color:#AAA;
	border-width:1px 0px 0px 0px;
	padding:10px;
}

.StileCelButtonTop10
{
	vertical-align:text-top;
	text-align:center;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	border-style:dashed;
	border-color:#AAA;
	border-width:1px 0px 0px 0px;
	padding:10px;
}

.StileCelChkStrit {
	border-color:#AAA;
}


.StileCelSpanSpace {
	width:50%;
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;	
}

.StileCelButton 
{
	vertical-align:text-top;
	text-align:center;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	border-style:dashed;
	border-color:#AAA;
	border-width:0px 0px 1px 0px;
	padding:2px 0px 2px 0px;
}

.StileCelLeftAlign {
	text-align:left;
}
			
.StileRowTitP {
	border-style:solid;
	border-color:#AAA;
	border-width:1px;
	background-color:#FAFAFA;
}

.StileRowTitD {
	border-style:solid;
	border-color:#AAA;
	border-width:1px;
}

.StileRowAltriTitoli {
	border-style:solid;
	border-color:#AAA;
	border-width:1px;
	background-color:#AAD7FF;
}

.StileRowTitScaffale {
	border-style:solid;
	border-color:#C00;
	border-width:1px;
	background-color:#F7CF18;
}
		
.myTOrari
{
	border-style:solid;
	border-width:1px;
	border-color:#2B4F87;
	background-color:#AAA;
	margin-left: 40px;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
}

.myTOrari2 {
	border-style:solid;
	border-width:1px;
	border-color:#FFF;
}

.NumeriPagina 
{
	border-style:dotted;
	border-width:1px 1px 1px 1px;	
	border-color:#AAA;
    text-align: center;
    padding: 5px 0px 5px 0px;
    margin:5px 0px 0px 0px;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
}

div#MENU {
	border-style:dotted;
	border-width:1px 1px 1px 1px;
	border-color:#AAA;
    text-align: center;
    padding: 5px 15px 7px 0px;
    margin:5px 0px 10px 0px;
    background-color: #F5F5F5;
}
 

#menu01o {
	border-style:dotted;
	border-width:1px 0px 1px 0px;
	border-color:#AA0008;
    text-align: center;
    padding: 5px 0px 7px 0px;
    margin:5px -4px 10px -4px;
    background-color: #AAD7FF;
}

#menu01o ul {
	margin: 0;
	padding-left: 0;
	list-style: none;
}

#menu01o li {
	font-size: 1.1em;
	display: inline;
	margin: 0;
	padding: 0;
}

#menu01o a:link, #menu01o a:visited {
	/*float: left;*/
    background-color: #AACF18;
    color: #000000;
    font-weight: bold;
    font-size:small;
    text-decoration: none;
    width: 130px;
    padding: 1px;
    border: solid 1px #A0A0A0;
}

#menu01o a:hover, #menu01o a:focus, #menu01o a:active {
    background-color: #F0860F;
    color: #FFFFFF;
    font-weight: bold;
    font-size:small;
    text-decoration: none;
    width: 130px;
    padding: 1px;
    border: solid 1px #A0A0A0;
}

.LinkOtherInfo:link 
{
	padding:0px 3px 0px 3px;
	/*margin:2px;*/
	/*color:#00E;*/
	color:#0000EE;
	
	border-style:solid;
	border-color:#a0a0a0;
	border-width:1px;
	
	font-weight:normal;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
	/*background-color:#F0FBFF;*/
}

.LinkOtherInfo:visited 
{
	padding:0px 3px 0px 3px;
	/*margin:2px;*/
	color:#00E;
	/*color:#000;*/
	
	border-style:solid;
	border-color:#a0a0a0;
	border-width:1px;
	
	font-weight:normal;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
	/*background-color:#F0FBFF;*/
}

.LinkOtherInfo:hover {
	padding:0px 3px 0px 3px;
	/*margin:2px;*/
	color:#FFF;

	border-style:solid;
	border-color:#a0a0a0;
	border-width:1px;

	font-weight:normal;
	/*font-size:10pt;*/
	font-size:0.9em; /*Gianni modfont*/
	text-decoration:none;
	display:inline;
	background-color:#AAA;
}

.RisultatoRicerca {
	padding:5px 5px 0px 30px;
}

.highlited {
	background-color: #F5F5F5;
}

.CodiceClasse {
	text-align:left;
	vertical-align:text-top;
	width:80px;
}
	
.DescrizioneClasse {
	text-align:left;
	vertical-align:text-top;	
}	


a.validazV3C 
{
    /*    float: right;

           */
        margin:0;
        font-size:0.8em;
        margin-left:0.5%;
}

.aggregate_mat {
	color: #C00000;
}